.body > .body-section > .widget-container{width:1200px;}.body > .widget-container{width:1200px;}#spltr-51A6A886-3DE7-4831-87FE-7FAE296ABE96{width:22.833333333333332%;}#spltr-DBD65BCE-6B80-4250-BDF1-30C7EC5879F3{width:77.16666666666666%;}.header > .widget-container{height:160px;width:1200px;}@media (min-width: 992px) and (max-width: 1200px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;height:850px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive #spltr-DBD65BCE-6B80-4250-BDF1-30C7EC5879F3{width:66.36556854410202%;}	.responsive #spltr-51A6A886-3DE7-4831-87FE-7FAE296ABE96{width:33.63443145589798%;}	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;height:950px;}}@media (max-width: 767px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive #spltr-DBD65BCE-6B80-4250-BDF1-30C7EC5879F3{width:100%;}	.responsive #spltr-51A6A886-3DE7-4831-87FE-7FAE296ABE96{width:100%;}	.responsive .header > .widget-container{width:auto;height:115px;}	.responsive .footer > .widget-container{width:auto;height:1530px;}}.footer > .widget-container{height:655px;width:1200px;}
body.widget-snippet  .write-for-us {
	margin:20px;	
}
.widget-snippet .write-for-us {
    background-color: #2f2f2f;
    text-align: center;
    padding: 30px;
    max-width: 265px;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin-top: 25px;
}

.widget-snippet .write-for-us h5 {
margin: 0;
color: #fff;
font-weight: 600;
font-size: 17px;
text-align: center;
}
.widget-snippet .write-for-us a {
background: #678cd2;
padding: 10px 30px;
color: #fff;
text-transform: uppercase;
font-size: 15px;
margin-top: 12px;
letter-spacing: 1px;
border-radius: 4px;
transition: all 0.1s ease-in-out 0s;
display: inline-block;
}

.widget-snippet .write-for-us a:hover, 
.widget-snippet .write-for-us a:focus {
    background: #497BDA;
   text-decoration: none;
   color: #fff;
}
body.widget-snippet  .write-for-us {
    margin:20px;    
}
.widget-snippet .write-for-us.contact-s {
    background-color: #2f2f2f;
    text-align: center;
    padding: 30px;
    max-width: 265px;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin: 9px 0 30px 0;
}

.widget-snippet .write-for-us h5 {
color: #fff;
padding: 0;
margin: 0 0 15px;
text-align: center;
font-weight: 600;
font-size: 17px;
}

.widget-snippet .write-for-us a {
background: #678cd2;
padding: 10px 30px;
color: #fff;
text-transform: uppercase;
font-size: 15px;
margin-top: 12px;
letter-spacing: 1px;
border-radius: 4px;
transition: all 0.1s ease-in-out 0s;
display: inline-block;
}

.widget-snippet .write-for-us a:hover, 
.widget-snippet .write-for-us a:focus {
    color: rgba(255,255,255,1.0);
    background-color: #000;
}
#wi-FDDAAC49-DB73-4D07-B8D1-B9647B474621{width:281px;height:79px;top:15px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-FDDAAC49-DB73-4D07-B8D1-B9647B474621{left:10px;right:auto;top:15px;bottom:auto;width:281px;height:79px;}}@media (max-width: 767px){	.responsive #wi-FDDAAC49-DB73-4D07-B8D1-B9647B474621{left:8px;right:auto;top:15px;bottom:auto;width:130px;height:49px;}}
#wi-029FBDD2-94B9-4169-BD18-19E9E9CA6FE7{width:1196px;height:50px;top:110px;left:2px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-029FBDD2-94B9-4169-BD18-19E9E9CA6FE7{left:2px;top:110px;right:0px;bottom:auto;width:auto;height:50px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-029FBDD2-94B9-4169-BD18-19E9E9CA6FE7{left:2px;top:110px;right:0px;bottom:auto;width:auto;height:50px;}}@media (max-width: 767px){	.responsive #wi-029FBDD2-94B9-4169-BD18-19E9E9CA6FE7{left:0px;right:auto;top:70px;bottom:auto;width:50px;height:31px;}}
#wi-32D35773-7115-4279-AA0C-73A83700C7B9{width:195px;height:40px;top:34px;left:auto;right:205px;bottom:auto;}@media (max-width: 767px){	.responsive #wi-32D35773-7115-4279-AA0C-73A83700C7B9{left:auto;right:10px;top:62px;bottom:auto;width:195px;height:40px;}}
body.widget-snippet  .quick-enquiry {
	margin:30px;	
}
.widget-snippet .quick-enquiry {
    background-color: rgba(73, 123, 218, 1);
    background-image: url(/template/60a9eff5/images/mail_main.png);
    background-position: 18px 10px;
    background-repeat: no-repeat;
    border-radius: 3px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    padding: 7px 18px 7px 53px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}
.widget-snippet .quick-enquiry:hover {
    background-color: rgba(0, 0, 0, 0.85);
    color: #fff;
    text-decoration: none;
}
#wi-F42CD906-785D-45B8-914C-5BC7BFA02DA1{width:182px;height:50px;top:30px;left:auto;right:15px;bottom:auto;}@media (max-width: 767px){	.responsive #wi-F42CD906-785D-45B8-914C-5BC7BFA02DA1{left:auto;right:4px;top:18px;bottom:auto;width:130px;height:38px;}}
body.widget-snippet  .call-for-more-info{
	margin:20px;
}
.widget-snippet .call-for-more-info p {
    padding: 0;
    margin: 0;
    text-indent: 30px;
    color: #000;
    font-size: 12px;
    text-align: left;
    line-height: 20px;
    text-transform: uppercase;
}
.widget-snippet .call-for-more-info .phone-number {
    background: url("/template/60a9eff5/images/phone-number-icon.png") no-repeat left 0;
    padding-left: 30px;
    display: inline-block;
    color: #497bda;
    font-size: 25px;
    text-align: left;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: bold;
}
.widget-snippet .call-for-more-info .phone-number:hover {
    color: #0f3c93;
	text-decoration:none;
}
#wi-ADC21442-0FCC-4A93-95AD-5BC0A61DCD11{width:599px;height:57px;top:44px;left:150px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-ADC21442-0FCC-4A93-95AD-5BC0A61DCD11{left:10px;right:auto;top:44px;bottom:auto;width:599px;height:57px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-ADC21442-0FCC-4A93-95AD-5BC0A61DCD11{left:10px;right:auto;top:44px;bottom:auto;width:599px;height:57px;}}@media (max-width: 767px){	.responsive #wi-ADC21442-0FCC-4A93-95AD-5BC0A61DCD11{left:0px;right:2px;top:21px;bottom:auto;width:auto;height:51px;}}
body.widget-snippet  .promotional-text {
    padding: 20px;
	background-color: #678cd2;
	margin:30px;
}
.footer .widget-snippet .promotional-text p,
.widget-snippet .promotional-text p {
    text-align: center;
    padding: 0;
    margin: 0;
	color: #ffffff;
	font-size: 22px;
	letter-spacing: 0.5px;
}
#wi-81BC1526-D71C-4070-B751-D3A35884DD4C{width:267px;height:62px;top:35px;left:auto;right:180px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-81BC1526-D71C-4070-B751-D3A35884DD4C{left:auto;right:10px;top:36px;bottom:auto;width:267px;height:62px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-81BC1526-D71C-4070-B751-D3A35884DD4C{left:auto;right:10px;top:35px;bottom:auto;width:267px;height:62px;}}@media (max-width: 767px){	.responsive #wi-81BC1526-D71C-4070-B751-D3A35884DD4C{left:0px;right:0px;top:85px;bottom:auto;width:auto;height:62px;}}
body.widget-snippet .contact-link {
	margin: 30px;
}
.widget-snippet .contact-link {
	padding: 10px 40px;
	color: #FFFFFF;
	display: inline-block;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	border-radius: 6px;
	background-color: #000;
}
.widget-snippet .contact-link:hover {
	background-color: #fff;
	color: #000;
	text-decoration:none;
}
#wi-5694E174-0824-4F0B-B2E3-41BF9E58305E{width:212px;height:100px;top:180px;left:0px;right:auto;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-5694E174-0824-4F0B-B2E3-41BF9E58305E{left:10px;right:auto;top:180px;bottom:auto;width:183px;height:100px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-5694E174-0824-4F0B-B2E3-41BF9E58305E{left:10px;right:auto;top:180px;bottom:auto;width:190px;height:100px;}}@media (max-width: 767px){	.responsive #wi-5694E174-0824-4F0B-B2E3-41BF9E58305E{left:0px;right:0px;top:180px;bottom:auto;width:auto;height:100px;}}
#wi-4F452032-250E-4DA0-A7C3-F533ABB2D4F8{width:266px;height:122px;top:290px;left:0px;right:auto;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-4F452032-250E-4DA0-A7C3-F533ABB2D4F8{left:10px;right:auto;top:290px;bottom:auto;width:175px;height:122px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-4F452032-250E-4DA0-A7C3-F533ABB2D4F8{left:10px;right:auto;top:290px;bottom:auto;width:190px;height:122px;}}@media (max-width: 767px){	.responsive #wi-4F452032-250E-4DA0-A7C3-F533ABB2D4F8{left:0px;right:0px;top:285px;bottom:auto;width:auto;height:122px;}}
body.widget-snippet .footer-left-text{
	padding:30px;	
}
.widget-snippet .footer-left-text p{
	
}
#wi-9AC5EC36-1CC6-4E06-A6AC-28163571E7F2{width:150px;height:61px;top:410px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-9AC5EC36-1CC6-4E06-A6AC-28163571E7F2{left:10px;right:auto;top:400px;bottom:auto;width:150px;height:61px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-9AC5EC36-1CC6-4E06-A6AC-28163571E7F2{left:10px;right:auto;top:410px;bottom:auto;width:150px;height:53px;}}@media (max-width: 767px){	.responsive #wi-9AC5EC36-1CC6-4E06-A6AC-28163571E7F2{left:0px;right:0px;top:395px;bottom:auto;width:auto;height:46px;}}
body.widget-snippet .social-links {
    padding: 30px;
    background-color: #151515;
    margin: 20px;
}

.widget-snippet .social-links {
    text-align: left;
    padding-top: 10px;
}

.widget-snippet .social-links a {
    width: 35px;
    height: 35px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    color: rgba(255, 255, 255, 0.5);
}

.widget-snippet .social-links a + a {
    margin-left: 5px;
}

.widget-snippet .social-links a:hover,
.widget-snippet .social-links a:focus {
    color: #497BDA;
}
.widget-snippet .social-links a:hover .fa,
.widget-snippet .social-links a:focus .fa{
    color: #497BDA;
}
#wi-FF2C16D0-B5B2-48E3-9CEC-140DB4F6417B{width:201px;height:270px;top:180px;left:230px;right:auto;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-FF2C16D0-B5B2-48E3-9CEC-140DB4F6417B{left:195px;right:auto;top:180px;bottom:auto;width:156px;height:270px;}}@media (max-width: 767px){	.responsive #wi-FF2C16D0-B5B2-48E3-9CEC-140DB4F6417B{left:4px;right:0px;top:480px;bottom:auto;width:auto;height:242px;}}
#wi-26A903C4-A08C-44C4-93E4-C11E97119E95{width:223px;height:302px;top:180px;left:444px;right:auto;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-26A903C4-A08C-44C4-93E4-C11E97119E95{left:357px;right:auto;top:180px;bottom:auto;width:223px;height:302px;}}@media (max-width: 767px){	.responsive #wi-26A903C4-A08C-44C4-93E4-C11E97119E95{left:2px;top:733px;right:0px;bottom:auto;width:auto;height:226px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-26A903C4-A08C-44C4-93E4-C11E97119E95{left:444px;right:auto;top:180px;bottom:auto;width:223px;height:302px;}}
#wi-B2871679-BF08-4CDB-BC1C-919AF9868A38{width:250px;height:150px;top:180px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-B2871679-BF08-4CDB-BC1C-919AF9868A38{left:10px;top:470px;right:auto;bottom:auto;width:250px;height:150px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B2871679-BF08-4CDB-BC1C-919AF9868A38{left:10px;right:auto;top:470px;bottom:auto;width:250px;height:150px;}}@media (max-width: 767px){	.responsive #wi-B2871679-BF08-4CDB-BC1C-919AF9868A38{left:0px;right:0px;top:1242px;bottom:auto;width:auto;height:150px;}}
body.widget-snippet  .view-all-job {
	margin:20px;	
}
.widget-snippet .view-all-job {
    background-color: #2f2f2f;
    text-align: center;
    padding: 30px;
    max-width: 250px;
    display: inline-block;
    vertical-align: middle;
}

.widget-snippet .view-all-job h5 {
    color: rgba(255,255,255,0.8);
    padding:0;
    margin: 0 0 15px;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    text-transform: uppercase;
}

.widget-snippet .view-all-job a {
    padding: 10px 20px;
    color: rgba(255,255,255,0.6);
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    text-transform: none;
    border-radius: 3px;
    background-color: #497BDA;
    line-height: 20px;
    white-space: nowrap;
}

.widget-snippet .view-all-job a:hover, 
.widget-snippet .view-all-job a:focus {
    color: rgba(255,255,255,1.0);
    background-color: #000;
}
#wi-90930465-DE78-4E14-9C7B-2251E5253F60{width:auto;height:44px;top:490px;left:0px;right:4px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-90930465-DE78-4E14-9C7B-2251E5253F60{left:0px;right:4px;top:660px;bottom:auto;width:auto;height:44px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-90930465-DE78-4E14-9C7B-2251E5253F60{left:0px;right:4px;top:660px;bottom:auto;width:auto;height:44px;}}@media (max-width: 767px){	.responsive #wi-90930465-DE78-4E14-9C7B-2251E5253F60{left:2px;right:2px;top:1403px;bottom:auto;width:auto;height:44px;}}
#wi-6C585140-F0DC-488F-AC67-7BE30D3FAFEA{width:1200px;height:72px;top:550px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-6C585140-F0DC-488F-AC67-7BE30D3FAFEA{left:0px;right:2px;top:720px;bottom:auto;width:auto;height:72px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-6C585140-F0DC-488F-AC67-7BE30D3FAFEA{left:0px;top:720px;right:0px;bottom:auto;width:auto;height:72px;}}@media (max-width: 767px){	.responsive #wi-6C585140-F0DC-488F-AC67-7BE30D3FAFEA{left:0px;top:1451px;right:0px;bottom:auto;width:auto;height:72px;}}
#wi-591DDCFF-F097-4FB2-8EFD-2CAD1B78D504{width:188px;height:250px;top:180px;left:695px;right:auto;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-591DDCFF-F097-4FB2-8EFD-2CAD1B78D504{left:auto;right:10px;top:180px;bottom:auto;width:185px;height:313px;}}@media (max-width: 767px){	.responsive #wi-591DDCFF-F097-4FB2-8EFD-2CAD1B78D504{left:0px;right:0px;top:972px;bottom:auto;width:auto;height:250px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-591DDCFF-F097-4FB2-8EFD-2CAD1B78D504{left:695px;right:auto;top:180px;bottom:auto;width:188px;height:312px;}}
